@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Source+Serif+4:opsz@8..60&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

/* @font-face {
	font-family: 'Clash Display';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(ClashDisplay-Regular.woff2) format('woff2');
}

@font-face {
	font-family: 'Clash Display';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(ClashDisplay-Medium.woff2) format('woff2');
} */

/* @font-face {
	font-family: 'TTHoves';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(tthovespro-medium.woff2) format('woff2');
} */

/* @font-face {
	font-family: 'TTHoves';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(tthovespro-demibold.woff2) format('woff2');
} */
